
TYPO3.Flow - Feature # 1267

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: MVC
Created: 2008-08-12 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Make CLI requests to controllers in subpackage possible
Description

While the web router allows for routing of requests to subpackages, CLI requests to controllers in subpackages are currently
impossible.

Related issues:
related to TYPO3.Flow - Task # 1268: CLI options must be written as "real" op... Resolved 2008-09-23

Associated revisions
Revision ac279f27 - 2008-09-24 15:10 - Karsten Dambekalns
FLOW3:
    -  reworked parsing of CLI arguments, fixes #1267, fixes #1268
    -  added documentation for using FLOW3 from the command line

History
#1 - 2008-09-23 16:40 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Start date set to 2008-09-23

#2 - 2008-09-24 15:15 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r1280.
